<?php

class CountryHelper
{
    private static $country_codes_eu = array(
        "BE",
        "BG",
        "CZ",
        "DK",
        "DE",
        "EE",
        "IE",
        "EL",
        "GR",
        "ES",
        "FR",
        "HR",
        "IT",
        "CY",
        "LV",
        "LT",
        "LU",
        "HU",
        "MT",
        "NL",
        "AT",
        "PL",
        "PT",
        "RO",
        "SI",
        "SK",
        "FI",
        "SE",
        "IS",
        "LI",
        "NO",
        "CH",
        "GB",
        "UK",
        "BA",
        "ME",
        "MD",
        "MK",
        "AL",
        "RS",
        "TR",
        "UA",
    );

    public static function country_in_eu($country_code_uc)
    {
        return in_array($country_code_uc, self::$country_codes_eu);
    }

    private static $country_codes_cis = array(
        "AM",
        "AZ",
        "BY",
        "GE",
        "KG",
        "KZ",
        "MD",
        "RU",
        "TJ",
        "TM",
        "UZ",
    );

    public static function country_in_cis($country_code_uc)
    {
        return in_array($country_code_uc, self::$country_codes_cis);
    }

    public static function country_is_ru($country_code_uc)
    {
        return $country_code_uc == "RU";
    }
}

?>
